<?php
session_start();
require 'verifica_cookie.php';
require 'conexao.php';
require 'config.php';

$item     = (isset($_POST['item'])) ? $_POST['item'] : '';
$tamanho  = (isset($_POST['tamanho'])) ? trim($_POST['tamanho']) : '';


if (isset($_SESSION['PEDIDO'])):

	if (!empty($tamanho)):
		$_SESSION['PEDIDO'][$item]['TAMANHO_PEDIDO'] = $tamanho;
	endif;

	echo json_encode(['status' => 1]);
else:
	echo json_encode(['status' => 0]);
endif;